/*Table Styles*/

table.standard, table.standardNoBg { width: 100%; border: 1px solid #B3B3B6; border-collapse: collapse; text-align: left; color: #0a0203; }
table.fixedTable{table-layout: fixed;}
@media (max-width: 767px) {
    table.fixedTable{table-layout: auto;}
}

table.standard th, table.standardNoBg th, table.standard thead.secondaryHeader th{ background-color: #d9e0e2; border: 1px solid #B3B3B6; }

table.standard th.rowspanWidth { width: 10%; border-right:1px solid #d9e0e2;}

table.standard td, table.standardNoBg td { border: 1px solid #B3B3B6; }

table.standard tr:nth-child(odd) { background-color: #dadada; } /*for tables with the standard class that do not have a <thead> hard coded*/

.standard > thead + tbody > tr:nth-child(odd) { background-color: #fff; } /*for tables with the standard class that have a <thead> hard coded*/

.standard > thead + tbody > tr:nth-child(even) { background-color: #dadada; } /*for tables with the standard class that have a <thead> hard coded*/

table.standardNoBg tfoot {background-color: #dadada;}

table.standardNoBg tfoot td:first-child{font-weight:bold; }

table.standardSecondary{width: 100%; border: 1px solid #B3B3B6; border-collapse: collapse; text-align: left; color: #0a0203; }

table.standardSecondary th:first-child{border:none;}

table.standardSecondary th{background-color: #d9e0e2; border-right:1px solid #B3B3B6;border-bottom:none;}

table.standardSecondary td{border-right: 1px solid #B3B3B6;}

.table > thead > tr > th, .table > tbody > tr > th, .table > tbody > tr > td ,  .table > tfoot > tr > td{ border-top: 1px solid #B3B3B6;  border-bottom: 1px solid #B3B3B6;padding:5px; }/*this is the override bootstrap css*/

.table > thead > tr > th, .table > tbody > tr > th, .table > tbody > tr > td, .table > tfoot > tr > td { vertical-align:middle; }/* this is the override bootstrap css*/

.tableValignTop > tbody > tr > th, .tableValignTop > tfoot > tr > td { vertical-align:middle; }

.tableValignTop > tbody > tr > td {vertical-align:top; }

.tableNoBorder > tbody > tr > td{border:none;}

table.standard > thead + tbody > tr.whiteBg.even{background-color: #fff;}/* always White background ; override even/odd row striping coming from .standard class */
table.standard > thead + tbody > tr.whiteBg.odd{background-color: #fff;}/* always White background ; override even/odd row striping coming from .standard class */
table.standard > thead + tbody > tr.whiteBg{background-color: #fff;}/* always White background ; override even/odd row striping coming from .standard class */

table > tbody > tr > td.nested{vertical-align:top; }
table > tbody > tr > td.nested tr:nth-child(odd){background-color: #fff;}

table.standard > tbody > tr.grayBg{background-color: #dadada;}/*enforce gray background on some rows class*/
table > tbody > tr > td.nestedGray{vertical-align:top; }
table > tbody > tr > td.nestedGray tr:nth-child(even){background-color: #dadada;}/*always Gray background ; override even/odd row striping coming from .standard class*/

table.payrolltrans td{padding:1px;}

td#noBorderBottom {border-bottom: none;}

td#noBorderTop{border-top: none;}

div.oversizedTable{font-size:.9em; 
    width: 100%;
    margin-bottom: 15px;
    overflow-x: scroll;
    overflow-y: hidden;
}

.noBorder td { border: 0px; }

th > div > a:link.tooltip {color: #0a0203;}

th > a:link.tooltip {color: #0a0203;}

tr.formtotal td { background-color: #f1eab2 !important; font-weight:bold; /*text-align: center;*/}

tr.formtotal td:first-child{ text-align: right; }

table.standard > thead + tbody > tr.even { background-color:#dadada; }

table.standard > thead + tbody > tr.odd { background-color:#ffffff; }

.secondaryRow th{background-color: #d9e0e2; color:#45474A;  font-size:1.05em;}

table.standard > tbody > tr.yellowBack > td{ background: #ffff99; }

table.standard.customTable > thead + tbody > tr.inactiveEEBg { background-color:#FEFFBF; }
table.standard.customTable > thead + tbody > tr.eligibleEEBg { background-color:#D8FFFF; }

table.standard > thead + tbody > tr.tabledarkback { background-color:#dadada; }
table.standard > thead + tbody > tr.tablelightback { background-color:#ffffff; }


table.standard > thead + tbody > tr.columnHeader { background-color:#d9e0e2; font-weight:bold;}

/* PDI Earnings and Deductions */

table.standard > thead > tr > th.pdihours, td.pdihours {background-color:#333333; color:#FFF;}
table.standard > thead > tr > th.pdiamount, td.pdiamount {background-color:#184A84; color:#FFF;}
table.standard > thead > tr > th.pdidduct, td.pdidduct {background-color:#cc3333; color:#FFF;}
table.standard > thead > tr > th.pdialttax, td.pdialttax {background-color:#FFFF99;}
table.standard > thead > tr > th.pdidisabled, td.pdidisabled {color: #777;}

table#paySummary > thead > tr > th, table#paySummary > tbody > tr > td{padding:1px 5px; vertical-align:middle;}

table#eePayDetail > thead > tr > th, table#eePayDetail > tbody > tr > td{padding:1px 5px; vertical-align:middle;}

.nonHeaderclHeadSecondary { background-color: #909090; color:#fff; font-size: 1.05em; font-weight:bold;}

/*AutoComplete SearchBox*/
.clssearch_div{background-color:#FFF;}
.clssearch_div div:nth-child(odd){background-color:#eee;}
.clssearch_div div:nth-child(even){background-color:#FFF;}

.clssearch_item:hover{background-color: #CDC !important; cursor:pointer;}

/*************************Sorted Table Styles***********************************************************************************/

table.customTable > thead > tr > th {
    vertical-align: top;
}

table.customTable > thead > tr > th:not(.notSortable):hover {
    cursor: pointer;
}

table.customTable > thead > tr > th.notSortable:hover {
    cursor: default;
}

table.customTable > thead > tr > th > div.sortIcon > img {
    padding: 0 0 2px 0;
}

table.customTable {
    display: none;
}

div.tableContainer table.staticTable {
    display: table;
}

div.tableNav {
    display: inline-block;
    padding: 4px 8px;
}

div.tableNav:hover {
    cursor: pointer;
    background: #efefef;
}

div.tableNav.disabled:hover {
    cursor: default;
    background: inherit;
}

div.tableNav.disabled {
    cursor: default;
    color: #bbb;
}

div.tableNav.disabled.tableCurrentPageNum {
    background: #c9cfd0;
    font-weight: bold;
    color: inherit;
}

div.tableNav.tablePageNum, div.tableNav.tableNext, div.tableNav.tableEllipsis {
    border-width: 1px 1px 1px 0;
    border-style: solid;
    border-color: #bbb;
}

div.tableNav.tablePrev {
    border: 1px solid #bbb;
}

div.tableNav.tableEllipsis {
    cursor: default;
    background: #fff;
    color: #63656a;
}

div.tableContainer {
    position: relative;
    clear: both;
    font-size: .9em;
}

div.inlineBlock {
    display: inline-block;
}

div.tableControlBar {
    margin: 5px 0;
    display: none;
    font-size: .9em;
}

div.tableControlBar label {
    font-weight: 500;
}

div.tableDisplayCount select {
    margin-right: 3px;
}

div.recordsSelected {
    margin-left: 20px;
    color: #F00;
    font-weight: 700;
    vertical-align: middle;
    display: inline-block;
    line-height: 22px;
}

div.tableInputBoxClear {
    display: inline-block;
    position: relative;
    width: 100px;
}

div.tableControlBar input {
    width: 100%;
    padding-right: 20px;
    position: relative;
}

div.tableControlBar input::-ms-clear {
    display: none;
}

div.tableControlBar input, div.tableControlBar select {
    border-radius: 0;
    border: 1px solid #bbb;
    height: 24px;
}

div.tableControlBar input:focus, div.tableControlBar select:focus {
    border-radius: 0;
    border: 2px solid #bbb;
}

table.tableNoMargin {
    margin: 0;
}

div.loader{
    height: 45px;
    width: 244px;
    display: block;
    position: absolute;
    top: 100px;
    left: 50%;
    margin-left: -122px;
    background-color: rgba(255, 255, 255, .82);
    padding: 13px 0 0 0;
    border-radius: 8px;
    -moz-box-shadow: 2px 2px 6px 2px #bbb;
    -webkit-box-shadow: 2px 2px 6px 2px #bbb;
    box-shadow: 2px 2px 6px 2px #bbb;
    z-index: 2147483638;
    display: none;
}

div.loader.wait {
    display: block;
}

tr.totalRow {
    background: #f1eab2 !important;
    font-weight: bold;
}

th.selectAll {
    width: 68px;
}

a.clearInput {
    width: 16px;
    height: 16px;
    display: none;
    position: absolute;
    right: 4px;
    top: 4px;
    outline: none;
    z-index: 2147483637;
}

a.clearInput img {
    height: 100%;
}

div.placeholder {
    height: 200px;
}

.show {
    display: auto;
}

th.selectAll input[type=checkbox] {
    display: block;
    margin: auto;
}

/************************* END Custom Table Styles******************************************************************************/

tr.odd{background-color:#dadada;}

tr.even{background-color:#fff;}

table.alternativeTbl, table.oshaTbl{color:#0a0203;}

table.alternativeTbl tbody tr th, table.oshaTbl tbody tr th{ vertical-align:bottom; background-color:#d9e0e2; text-align:center; border:2px solid #fff;}

table.alternativeTbl tbody tr td:first-child{text-align:left;}

table.alternativeTbl tbody tr td{text-align:center; border:2px solid #fff;}

table.oshaTbl tbody tr td{ border:2px solid #fff;}

table.centerTbl{ color:#0a0203;}

table.centerTbl th, table.centerTbl td{text-align:center;}

